## ume-launcher 0.3ubuntu6

=== debian/changelog ===
ume-launcher (0.3ubuntu6) hardy; urgency=low

  * Some positioning fixes
  * Support for web favs
  * Support for logos

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 30 Jun 2008 15:12:21 +0100

ume-launcher (0.3ubuntu5) hardy; urgency=low

  * Launcher can't add favourites with '/' in them (LP: #239154)
  * Icons are too small with 800x480 screen size (LP: #240645)
  * Applications covers sidebar (LP: #240019)
  * Right-click application to add to favourites (LP: #238672)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 23 Jun 2008 14:10:05 +0100

ume-launcher (0.3ubuntu4) hardy; urgency=low

  * Fix error in converting exec lines to argv's. Escaped strings were
  mangled.

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 04 Jun 2008 16:39:28 +0100

ume-launcher (0.3ubuntu3) hardy; urgency=low

  * Fix error where the remove favorite shortcut keeps appearing 

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 03 Jun 2008 17:51:22 +0100

ume-launcher (0.3ubuntu2) hardy; urgency=low

  * Fixed bug with the drag server 

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 03 Jun 2008 16:57:34 +0100

ume-launcher (0.3ubuntu1) hardy; urgency=low

  * Update the license to GPLv3 

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 03 Jun 2008 12:11:55 +0100

ume-launcher (0.3) hardy; urgency=low

  * Bumped version

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 02 Jun 2008 17:02:55 +0100

ume-launcher (0.2-1ubuntu3) hardy; urgency=low

  * Updated the copyright
  * Removed duplicate files
  * Fixed 'create 'file://' dir in current directory bug

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 20 May 2008 22:21:21 +0200

ume-launcher (0.2-1ubuntu2) hardy; urgency=low

  * Bumped version

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 14 May 2008 10:34:01 +0100

ume-launcher (0.2-1ubuntu1) intrepid; urgency=low

  * Bumped versions

 -- Neil J. Patel <njpatel@gmail.com>  Sat, 10 May 2008 11:10:52 +0100

ume-launcher (0.1-1) unstable; urgency=low

  * Initial release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 29 Apr 2008 11:19:58 +0100
