## ume-launcher 0.4

=== debian/changelog ===
ume-launcher (0.4) hardy; urgency=low

  * No scrollbar visible ever (LP: #245636)
  * notification not appearing (LP: #242973)
  * Launcher crashes if background doesn't exist (LP: #248712)
  * Segfault caused by using gnome-fs-folder as default (LP: #242395)
  * Applicationos will not start from Favorites (LP: #246375)
  * cannot "re-open" application (LP: #248267)
  * Shut down not apparent (LP: #239169)
  * Launcher should use the system menus (LP: #237522)
  * Don't show the applications menu (add/remove programs)
  * Enlarge the clip on the shortcut so we can see the separators!
  * Fix icon lookup
  * Long icon title expands beyond "Loading ..." window (LP: #239446)
  * Restart properly during suspend/size changes

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 23 Jul 2008 12:48:34 +0100
