## ume-launcher 0.4ubuntu1

=== debian/changelog ===
ume-launcher (0.4ubuntu1) hardy; urgency=low

  * launcher resets after viewing another window (LP: #251251)
  * categories reorder after dragging a favorite (LP: #251224)
  * consider changing launcher .desktop icon to Ubuntu (LP: #251239)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 24 Jul 2008 11:30:36 +0100
