## ume-launcher 0.4ubuntu2

=== debian/changelog ===
ume-launcher (0.4ubuntu2) hardy; urgency=low

  * ume-launcher doesn't use translated/stock items (LP: #238582)
    Patch by: golfish  <golfish218@gmail.com>

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 24 Jul 2008 11:43:42 +0100
