## ume-launcher 0.4ubuntu3

=== debian/changelog ===
ume-launcher (0.4ubuntu3) hardy; urgency=low

  * Fix error when emptying favorites category

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 24 Jul 2008 15:27:21 +0100
