## ume-launcher 0.4ubuntu4

=== debian/changelog ===
ume-launcher (0.4ubuntu4) hardy; urgency=low

  * Don't completely fade out launcher when it is inactive
  * Don't respond to imput events when inactive
  * Don't switch categories when menu changes

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 24 Jul 2008 16:32:55 +0100
