## ume-launcher 0.4ubuntu5

=== debian/changelog ===
ume-launcher (0.4ubuntu5) hardy; urgency=low

  * Set the window-title as "Home"
  * Try and make sure launched application windows are given focus

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 25 Jul 2008 13:25:46 +0100
