## ume-launcher 0.4ubuntu6

=== debian/changelog ===
ume-launcher (0.4ubuntu6) hardy; urgency=low

  * enhancement request: add keyboard navigation to launcher (LP: #251246)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 31 Jul 2008 11:46:28 -0400
