## ume-launcher 0.4ubuntu7

=== debian/changelog ===
ume-launcher (0.4ubuntu7) hardy; urgency=low

  * Don't wrap when the arrow key is continually pressed
  * Actually activate the icon when the user pressed enter/space

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 31 Jul 2008 12:00:47 -0400
