## ume-launcher 0.4ubuntu8

=== debian/changelog ===
ume-launcher (0.4ubuntu8) hardy; urgency=low

  * Settings and Quit still active when launcher is dim (LP: #252976)
  * Fix the drag-hang issue

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 31 Jul 2008 15:15:09 -0400
