## ume-launcher 0.4ubuntu9

=== debian/changelog ===
ume-launcher (0.4ubuntu9) hardy; urgency=low

  * Favorites Category: Bottom row icon labels are truncated (LP: #252595)
  * More scroll space is added than needed (LP: #252601)
  * Settings and Quit still active when launcher is dim (LP: #252976)
  * Sometimes pointer doesn't work when switching back to launcher

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 31 Jul 2008 16:22:40 -0400
