## ume-launcher 0.4ubuntu10

=== debian/changelog ===
ume-launcher (0.4ubuntu10) hardy; urgency=low

  * Clip labels to three lines
  * Make sure the "eat_event" signal handler is disconnected when the launcher
    is active.
  * Enable removing of favourites which are located in /usr/*

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 31 Jul 2008 17:00:50 -0400
