## ume-launcher 0.4ubuntu11

=== debian/changelog ===
ume-launcher (0.4ubuntu11) hardy; urgency=low

  * Fix scrolling where n_icons % n_rows = 0

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 01 Aug 2008 10:38:26 -0400
