## ume-launcher 0.5

=== debian/changelog ===
ume-launcher (0.5) hardy; urgency=low

  * The right sidebar should be based on Gnome's places or be us.(LP: #238584)
  * Create an easy way to access and unmount removable devices   (LP: #240256)
  * Remove Control Center (UI is too different from the rest)    (LP: #240260)
  * Fonts too small and small icons (the ones in left and righ...(LP: #251163)
  * Disk Usage Analyzer label changes format                     (LP: #252586)
  * Adding item to Favorites crashes ume-launcher                (LP: #255962)
  * The logo is too small                                        (LP: #257222)
  * Remix can not accept USB name with space                     (LP: #257235)
  
  * Remove control-centre and add Preferences and Administration to the left 
    category pane.
  * Add scrolling support to both the category and places panes.
  * Increase the size of the launcher, exapand to full to bottom.
  * Add more error-checking, decrease the amount of warnings produced.

  * Bump release to 0.5

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 14 Aug 2008 11:03:16 +0100
