## ume-launcher 0.5ubuntu1

=== debian/changelog ===
ume-launcher (0.5ubuntu1) hardy; urgency=low

  * Increase size of launcher, add equal padding all around
  * Make tidy more robust (check for pointer validity

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 14 Aug 2008 13:40:54 +0100
