## ume-launcher 0.5ubuntu2

=== debian/changelog ===
ume-launcher (0.5ubuntu2) hardy; urgency=low

  * Add animations back to launcher-shortcut and launcher-icon
  * Change the default 'new' image to 'emblem-new' from the icon theme
  * Update LauncherNotify to hide as soon an a window is opened

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 18 Aug 2008 13:00:41 +0100
