## ume-launcher 0.5ubuntu3

=== debian/changelog ===
ume-launcher (0.5ubuntu3) hardy; urgency=low

  * Don't set dpi if dpi < 0.
  * Drives having labels containing spaces can't be opened from (LP: #259202)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 19 Aug 2008 11:29:33 +0100
