## ume-launcher 0.5ubuntu4

=== debian/changelog ===
ume-launcher (0.5ubuntu4) hardy; urgency=low

  * Use GtkSettings to grab font name and dpi instead of GConf.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 19 Aug 2008 12:19:07 +0100
