## ume-launcher 0.5ubuntu5

=== debian/changelog ===
ume-launcher (0.5ubuntu5) hardy; urgency=low

  * Alt + F4 closes ume-launcher (LP: #239635)
  * dragging favourites in ume launcher duplicates them (LP: #245384)
  * Favorites allows for multiple entries of the same program (LP: #242507)
  * Hide partition in sidebar (LP: #257641)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 19 Aug 2008 13:21:33 +0100
