## ume-launcher 0.5ubuntu6

=== debian/changelog ===
ume-launcher (0.5ubuntu6) hardy; urgency=low

  * Reduce the menu refresh timeout as slower timeouts leave the menu in an
    inconsistant state

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 20 Aug 2008 10:08:34 +0100
