## ume-launcher 0.5ubuntu7

=== debian/changelog ===
ume-launcher (0.5ubuntu7) hardy; urgency=low

  * Fixed intial volume mounting so they unmount cleanly
  * Updated translations

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 21 Aug 2008 10:35:58 +0100
