## ume-launcher 0.5ubuntu8

=== debian/changelog ===
ume-launcher (0.5ubuntu8) hardy; urgency=low

  * Use ConsoleKit to determine when the Session becomes inactive and restart
    the launcher when it becomes active again. 
    This replaces the current sleep.d script and also works when the user
    switches virtual terminals manually.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 28 Aug 2008 11:37:47 +0100
