## ume-launcher 0.5ubuntu9

=== debian/changelog ===
ume-launcher (0.5ubuntu9) hardy; urgency=low

  * Use xdg-open rather than directly launching nautilus (LP: #248091)
  * Add xdg-utils to Depends

 -- Michael Terry <michael.terry@canonical.com>  Thu, 28 Aug 2008 11:15:06 -0400
