## ume-launcher 0.5ubuntu10

=== debian/changelog ===
ume-launcher (0.5ubuntu10) hardy; urgency=low

  * category in the left panel disappears (LP: #261964)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 28 Aug 2008 19:08:03 +0100
