## ume-launcher 0.5ubuntu11

=== debian/changelog ===
ume-launcher (0.5ubuntu11) hardy; urgency=low

  *  category in the left panel disappears (LP: #261964)

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 29 Aug 2008 17:25:07 +0100
