## ume-launcher 0.5ubuntu12

=== debian/changelog ===
ume-launcher (0.5ubuntu12) hardy; urgency=low

  * Don't use NULL eject callbacks, they cause a crash. (LP: #262700)

 -- Michael Terry <michael.terry@canonical.com>  Fri, 29 Aug 2008 12:57:10 -0400
