## ume-launcher 0.5ubuntu13

=== debian/changelog ===
ume-launcher (0.5ubuntu13) hardy; urgency=low

  * Default folder name is not changed after switching to a new (LP: #263018)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 02 Sep 2008 12:59:12 +0100
