## ume-launcher 0.5ubuntu14

=== debian/changelog ===
ume-launcher (0.5ubuntu14) hardy; urgency=low

  * Fix licensing in the headers under src/
  * Restore normal cursor when launcher is killed
  * Use uri not path when opening a newly-mounted volume
  * Make unmounted volumes more apparent to the user (and in-turn provide feed-
    back that the eject/unmount was successful.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Sep 2008 13:09:34 +0100
