## ume-launcher 0.5ubuntu15

=== debian/changelog ===
ume-launcher (0.5ubuntu15) hardy; urgency=low

  * Difficult to launch apps using a tablet (LP: #264164)
    - Add a 7px radius before a drag is activated

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Sep 2008 13:55:52 +0100
