## ume-launcher 0.5ubuntu16

=== debian/changelog ===
ume-launcher (0.5ubuntu16) hardy; urgency=low

  * ume-launcher crashes when program is not found (LP: #263426)
    - GnomeDesktopItem does not fill out a GError when it can't load a file
      due to the Exec= key pointing to a file that doesn't exist, so we need
      and implicit check to see if the item returned is valid.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Sep 2008 16:16:55 +0100
