## ume-launcher 0.5ubuntu17

=== debian/changelog ===
ume-launcher (0.5ubuntu17) hardy; urgency=low

  * the left application catalog issue of launcher when menu is (LP: #268456)
    - Don't break on Seperators, just skip them
    - Don't add root applications to the categories

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 10 Sep 2008 12:17:40 +0100
