## ume-launcher 0.5ubuntu18

=== debian/changelog ===
ume-launcher (0.5ubuntu18) hardy; urgency=low

  * Fix RTL language support by modifying the layout (LP: #269187)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 18 Sep 2008 18:32:52 +0100
