## ume-launcher 0.5ubuntu19

=== debian/changelog ===
ume-launcher (0.5ubuntu19) hardy; urgency=low

  * Fix RTL language support by modifying the layout (LP: #269187)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 18 Sep 2008 19:06:28 +0100
