## ume-launcher 0.5ubuntu20

=== debian/changelog ===
ume-launcher (0.5ubuntu20) hardy; urgency=low

  * Don't lose the Preferences & Administration cat's on menu refreshs
    - Caused by double un-reffing an iter

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 18 Sep 2008 19:25:43 +0100
