## ume-launcher 0.6.5

=== debian/changelog ===
ume-launcher (0.6.5) hardy; urgency=low

  * Some application name in launcher can not be wrapped when l.. (LP: #279470)
    - Fix width of text label in launcher-notify so it wraps correctly.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 15 Oct 2008 13:08:17 +0100

ume-launcher (0.6.4) hardy; urgency=low

  * Add en_GB and pt (Portuguese) translations 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 03 Oct 2008 13:24:24 +0000

ume-launcher (0.6.3) hardy; urgency=low

  * Language set as Dutch, the folder bookmark "Video's" (LP: #276651)
    - Wrap the xdg-open command in quotes

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 01 Oct 2008 16:47:35 +0100

ume-launcher (0.6.2) hardy; urgency=low

  * In German, some desktop icon text is truncated (LP: #273139)
    - Add support for proper ellipsizing to sidebar shortcuts
    - Reduce the width of sidebar shortcuts to fit properly in the space
    - Fix icon text to not run off the edges of the screen
    - Add support for WORD_CHAR line wrapping to icon text, so no text is
      missing.
    - Fix RTL languages in the notify-popup

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 01 Oct 2008 14:57:10 +0100

ume-launcher (0.6.1) hardy; urgency=low

  * Add pt (for Portuguese, as opposed to pt_BR for Brazilian) po and to
    LINGUAS

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 30 Sep 2008 17:54:28 +0000

ume-launcher (0.6.0) hardy; urgency=low

  * Add support for Portrait mode (screen height > width)
    - Remove left sidebar
    - Move Quit to bottom left
    - New static category above "Quit"
      - Contains contents of Sidebar (shortcuts/volumes/places)
    - Fix dimension calculation to allow more categories to be shown
    - Fill entire screen
    - Make launcher "window" TidyTexture based to allow correct stretching
    - Make notify window wider
    - Increase n_rows for iconview

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 29 Sep 2008 15:51:10 +0100
