=== debian/control ===
--- 
+++ 
@@ -24,6 +24,6 @@
 
 Package: ume-launcher
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends} 
+Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
 Description: A clutter-based desktop launcher
  A clutter-based desktop launcher
