## ume-launcher 0.6.8

=== debian/changelog ===
ume-launcher (0.6.8) hardy; urgency=low

  * ume-launcher stop working after a suspend (LP: #237761)
    - Final tweak to the suspend/resume handling code:
      - Only restart on suspend/resume once, as the bug on Intel drivers only
        happens on the first cycle.
      - When started with the --no-restart flag, don't init() D-Bus at all

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 22 Oct 2008 17:51:33 +0100

ume-launcher (0.6.7) hardy; urgency=low

  * Shrinks desktop background (LP: #283374)
    - Merge James Westby's changes to netbook-launcher to fix bg zooming

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Oct 2008 14:18:09 +0100

ume-launcher (0.6.6) hardy; urgency=low

  * Make grab area for Remove Favorite bigger (LP: #272227)
    - Make the entire icon (including the text) draggable

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Oct 2008 12:26:57 +0100
