## ume-launcher 0.6.10

=== debian/changelog ===
ume-launcher (0.6.10) hardy; urgency=low

  * Scroll down when clicking scollbar track (LP: #272839)
      - Move scrollbar when the trough is clicked
  * * Custom bookmark icon is not honored (LP: #278319)
      - Use GIO to get icon information about a URI

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 24 Oct 2008 16:19:53 +0100

ume-launcher (0.6.9) hardy; urgency=low

  * Unable to open sftp bookmark from launcher (LP: #278286)
    - Cannot display remote locations unless they are already mounted, so if
      the display fails, use g_file_mount_enclosing_volume to mount before
      trying to show.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 24 Oct 2008 14:12:11 +0100
