## ume-launcher 0.6.13

=== debian/changelog ===
ume-launcher (0.6.13) hardy; urgency=low

  * All categories greyed with "Add to Favorites" is interupted (LP: #276799)
    - Make sure the drag-server deals with motions events where the mbutton is
    not pressed as a cancelled drag
    
  * ume-launcher with dual-screen (LP: #274778)
    - Use gdk_screen_get_monitor_geometry to always position on the first 
      monitor for dual screen set-ups (where video card reports Xinerama or
      xrandr information).

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 28 Oct 2008 15:02:04 +0000

ume-launcher (0.6.12) hardy; urgency=low

  * wallpaper goes black when scrolling in ume-launcher (LP: #259153)
    - Substitute using clutter_actor_transform_stage_point for using straight
      integers and some calculations for the distance of scroll.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 28 Oct 2008 13:29:00 +0000

ume-launcher (0.6.11) hardy; urgency=low

  * The Quit menu is always highlighted even I click the Games menu.
    (LP: #288542)
    - Inactivate the quit option after a timeout

  * The UME Launch menu can't be changed from Place to Favorites in the 
    Portrait Mode. (LP: #288566)
    - Make sure to set active_category=NULL when places is clicked, other wise
      code to previent reloading category twice will stop the user returning
      to the last active category.

  * The "Home" folder can't be added to the Favorites menu in the Portrait mode.
    (LP: #288569)
    - Disable dragging and right-click "Add to favorites" actions on icons
    within the Places menu.

  * The UME Launch menu changes when switching from Tablet mode to Portrait
    mode (LP: #288571)
    - Maintain state of launcher through restarts (VT switches + resizes) by 
      adding a --last-category command-line option. The last category will
      always be active after a restart.

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 27 Oct 2008 15:46:52 +0000
