## ume-launcher 0.6.14

=== debian/changelog ===
ume-launcher (0.6.14) hardy; urgency=low

  * explicitly set "LAUNCHER_NORESTART" env variable to 0 if --no-restart
    not specified on the command line to ensure launcher correctly
    listening for vt switch dbus signal (LP: #237761)

 -- Bill Filler <bill.filler@canonical.com>  Thu, 30 Oct 2008 15:20:03 -0400
