## ume-launcher 0.6.15

=== debian/changelog ===
ume-launcher (0.6.15) hardy; urgency=low

  * Fix an issue with the "restart once only" code for when a resize happens
    before a VT switch (would cause the launcher to not restart again).

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 31 Oct 2008 12:43:50 +0000
