## ume-launcher 0.6.16

=== debian/changelog ===
ume-launcher (0.6.16) hardy; urgency=low

  * Rename po/no.po to po/nb.po, since 'no' for Norwegian is ambiguous and
    deprecated and comparison of the new oem-config translations confirms
    that they're Norwegian Bokmaal (not Nynorsk).  LP: #299622.
  * The language code for Slovak is sk, not sl; move stuff around in
    preparation for an updated Slovak translation.  Partially addresses
    #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Thu, 20 Nov 2008 15:37:08 -0500
