## ume-launcher 0.6.17

=== debian/changelog ===
ume-launcher (0.6.17) hardy; urgency=low

  * Incorporate updated Slovak translations.  LP: #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Fri, 21 Nov 2008 15:14:25 -0500
