## ume-launcher 0.6.18

=== debian/changelog ===
ume-launcher (0.6.18) hardy; urgency=low

  [ Steve Langasek ]
  * Restore the Slovenian translation - even if not required for any
    current projects, there's no sense in discarding it now that we have
    it
  * debian/control: Add a Vcs-Bzr field pointing back to the source repo

  [ Bill Filler ]
  * fix for LP: #303057. Never use the --no-restart flag when restarting
    launcher due to a size-change event 

 -- Steve Langasek <steve.langasek@canonical.com>  Mon, 24 Nov 2008 02:27:48 -0800
