## ume-launcher 0.6.20

=== debian/changelog ===
ume-launcher (0.6.20) intrepid; urgency=low

  * Merge changes from upstream to tablet_mode branch
  
  * Stop notify window title from wrapping when the translation is too long
    to fit (also increase the area for it to render in).

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Dec 2008 23:03:33 -0800

ume-launcher (0.6.19) hardy; urgency=low

  * Add support for a tablet_mode gconf key which, when enabled:
    - Increases the size of the categories (LP: #297555)
    - Increases the size of the scrollbar (LP: #297572)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 25 Nov 2008 12:18:38 +0000
