## ume-launcher 0.6.21

=== debian/changelog ===
ume-launcher (0.6.21) hardy; urgency=low

  * Fix spacing so three line strings do not get clipped from the end of the
    launcher (LP: #304727).

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 08 Dec 2008 15:16:52 -0800

ume-launcher (0.6.20) hardy; urgency=low

  * Merge changes from upstream to tablet_mode branch
  
  * Stop notify window title from wrapping when the translation is too long
    to fit (also increase the area for it to render in).

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Dec 2008 23:03:33 -0800
