=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
   libwnck-dev,
   libstartup-notification0-dev
 Standards-Version: 3.7.2
+Vcs-Bzr: https://code.launchpad.net/~netbook-remix-team/netbook-remix-launcher/1.0
 
 Package: ume-launcher
 Architecture: any
