## ume-launcher 0.6.30

=== debian/changelog ===
ume-launcher (0.6.30) jaunty; urgency=low

  * Revert all the session work, and go back to forced restarts. It works
    much more reliably than depending on gnome-session to do the right thing

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 11 Feb 2009 17:06:49 +0000

ume-launcher (0.6.25) hardy; urgency=low

  * Fix issue with session restart and forced restart

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 16 Jan 2009 13:02:30 +0000

ume-launcher (0.6.24) hardy; urgency=low

  * Add support for Session Management -- launcher will restart if it
    unexpectedly quits (i.e. for xorg/glx errors).

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 16 Jan 2009 12:50:10 +0000

ume-launcher (0.6.23) hardy; urgency=low

  * Fix restarting for orientations where the screensize is the same

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 09 Jan 2009 18:27:00 +0000

ume-launcher (0.6.22) hardy; urgency=low

  * Fix launching of places in Portrait mode (add correct exec line)
    (LP: #312660)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 08 Jan 2009 16:50:32 +0000
