## ume-launcher 0.6.32

=== debian/changelog ===
ume-launcher (0.6.32) natick; urgency=low

  * Add a patch to increase the width of the rigth side scrollbar(LP: #378578).

 -- Bruno Dilly <bruno.dilly@canonical.com>  Mon, 15 Jun 2009 11:48:35 -0300

ume-launcher (0.6.31) natick; urgency=low

  * Administration category scrolled-off UNR Launcher screen (LP: #326284)
    - Add a patch to increase the default number of categories shown on the 
    left side of the launcher.
    - Also increase the size of the scrollbar, if there are too many categories

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 17 Mar 2009 11:31:50 +0000
